package com.zd.laboratory.domain.vo;

import com.zd.laboratory.domain.LabCheckRecordRelease;
import com.zd.laboratory.domain.LabExitLineJoin;
import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

/**
 * Controller
 *
 * @author zd
 * @date 2022/2/19
 */
@ApiModel("实验室检查发布")
public class LabCheckRecordReleaseVO extends LabCheckRecordRelease {

    private String beginTime;//开始时间按
    private String endTime;//结束时间
    private Integer laboratorNum;//实验室数量
    private Integer laboratorYhsl;//隐患数量
    private Integer laboratorYzg;//已整改数量


    private String strTime;//

    public Integer getLaboratorNum() {
        return laboratorNum;
    }

    public void setLaboratorNum(Integer laboratorNum) {
        this.laboratorNum = laboratorNum;
    }

    public Integer getLaboratorYhsl() {
        return laboratorYhsl;
    }

    public void setLaboratorYhsl(Integer laboratorYhsl) {
        this.laboratorYhsl = laboratorYhsl;
    }

    public Integer getLaboratorYzg() {
        return laboratorYzg;
    }

    public void setLaboratorYzg(Integer laboratorYzg) {
        this.laboratorYzg = laboratorYzg;
    }
    public String getBeginTime() {
        return beginTime;
    }

    public void setBeginTime(String beginTime) {        this.beginTime = beginTime;    }
    public String getEndTime() {        return endTime;    }

    public void setEndTime(String endTime) {        this.endTime = endTime;    }
    public String getStrTime() {        return strTime;    }

    public void setStrTime(String strTime) {        this.strTime = strTime;    }

}
